A maintenance update to Rick Conn's original controlled-scrolling 
ZCPR3 file typer that serves as powerful demonstration of the 
(still!) upcoming enhanced LIBs.  The program is a full 1/2-K 
smaller than its predecessor, yet actually has more features, 
including wheel-controlled SYS file access, inter-character delays 
keyed to CPU speed, and an "intelligent" help screen.
September 9, 1988
